﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01. Cooking", "01. Cooking\01. Cooking.csproj", "{F860BC6D-D8EC-43B5-B03A-2075971B4EAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Selling", "02. Selling\02. Selling.csproj", "{68D2D569-C034-4981-B708-82739965FAB9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F860BC6D-D8EC-43B5-B03A-2075971B4EAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F860BC6D-D8EC-43B5-B03A-2075971B4EAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F860BC6D-D8EC-43B5-B03A-2075971B4EAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F860BC6D-D8EC-43B5-B03A-2075971B4EAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{68D2D569-C034-4981-B708-82739965FAB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{68D2D569-C034-4981-B708-82739965FAB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{68D2D569-C034-4981-B708-82739965FAB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{68D2D569-C034-4981-B708-82739965FAB9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {66AE9D8A-A876-4B07-963E-80F1859BE784}
	EndGlobalSection
EndGlobal
